Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 12:12:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery tucayjuvit                    Hi..ma'am/sir good afternoon..I want to asking my order support to be delivered  at March 1..why until  now not yet receive.           03:54 PM, 05th Mar                     tucayjuvit                    Order number  6807951216           03:55 PM, 05th Mar                     tucayjuvit                    Please  I need your help..thanks           03:55 PM, 05th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           03:56 PM, 05th Mar                     tucayjuvit                    Almost 5 days already           03:56 PM, 05th Mar                     tucayjuvit                    Please           03:57 PM, 05th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:58 PM, 05th Mar                     tucayjuvit                    Thank you           03:59 PM, 05th Mar                   Reenad                   Please confirm is the mobile number (+966534772338) correct?           04:00 PM, 05th Mar                     tucayjuvit                    Yes that's my number           04:03 PM, 05th Mar                     tucayjuvit                    Possible  deliver today before 6pm           04:04 PM, 05th Mar                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:05 PM, 05th Mar                     tucayjuvit                    Ok..ma'am I am waiting  for may order...I'm appreciated to your kindness           04:06 PM, 05th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            04:07 PM, 05th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:10 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794045